body {
    margin: 0;
    padding: 0;
    background-color: #f1eae8;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
}

.container {
    width: 1445px;
    background-color: white;
    margin: auto;
    text-align: center;
}

.header {
    height: 819px;
    background-image: url(../img/apples.jpg);
    color: white;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center ;
}

.menu {
    display: flex;
    padding: 29px 0px 0px 55px;
}

.menu p {
    font-size: 15px;
    letter-spacing: 4px;
    margin-right: 766px;
}

nav {
    text-decoration: none;
     list-style: none;
    margin: 0;
    padding: 0; 
}

ul {
    padding: 0;
}

li {
    display: inline;
    padding-right: 60px;
}

h1 {
    font-size: 57px;
    font-weight: 300;
    margin-top: 209px;
    letter-spacing: 9px;
    margin-bottom: -14px;
}

h1 span {
    font-size: 95px;
    font-weight: 400;
}

.header button {
    color: white;
    font-size: 15px;
    background-color: rgb(0,0,0, 0.4);
    border: 2px solid #fcfcfc;
    width: 263px;
    margin-top: 175px;
    height: 56px;
}

.description {
    width: 1439px;
    height: 354px;
    display: flex;
    margin-bottom: 30px;
}
.desc-text-left {
    width: 530px;
    color: #323232;
    padding: 121px;
    padding-left: 55px;
    line-height: 1.5;
    text-align: left;
    align-items: center;
    font-size: 25px;
    font-weight: 300;
}
.desc-text-rigth {
    width: 641px;
    color: #59567c;
    padding-top: 130px;
    padding-left: 30px;
    text-align: left;
    align-items: center;
}

.features {
    padding-top: 140px;
    background-color: #f3f3f3;
    color: #68617b;
    padding-bottom: 50px;
}

.features h2 {
   font-size: 26px;
   font-weight: 400;
   margin-bottom: 96px;
}

.left-card {
    display: flex;
    padding-left: 56px;
    padding-right: 20px;
    margin-bottom: 15px;
}

.image {
    position: relative;
}

.likes {
    position: absolute;
    top: 0px;
    width: 60px;
    right: 26px;
    color: white;
    border: 2px solid white;
    padding: 5px 0;
    background-color: rgb(0,0,0, 0.4);
    font-weight: 300;
    font-size: 16px;
}

h3 {
    display: flex;
    position: absolute;
    top: 272px;
    left: 24px;
    color: white;
    font-size: 16px;
    font-weight: 300;
}
.image img {
   width: 848px;
}

.left-card p {
    display: flex;
    padding-left: 15px;
    width: 460px;
    align-items: center;
}

.right-card {
    display: flex;
    padding-left: 51px;
    padding-right: 20px;
    margin-bottom: 15px;
}

.right-card p {
    display: flex;
    width: 472px;
    align-items: center;
}
.right-card img {
    width: 840px;
    padding-left: 16px;
 }

 .subscribe {
     margin: auto;
     margin-top: 61px;
     width: 1335px;
     background-color: white;
     text-align: start;
     align-items: center;
 }

 .subscribe p {
     display: inline-block;
     font-size: 27px;
     font-weight: 300;
     margin-top: 61px;
     margin-bottom: 67px;
     padding-left: 28px;
     
 }

 .subscribe input {
     font-size: 16px;
     width: 745px;
     height: 33px;
     padding: 18px;
     padding-bottom: 10px;
     margin-left: 14px;
 }

 .subscribe button {
     padding: 25px;
     width: 112px;
     height: 63px;
     font-size: 16px;
     background-color: #343638;
     color: white;
     margin-left: -4px;
     border: 0;
 }

 .articles {
     padding-top: 109px;
     display: flex;
     flex-direction: row;
     padding-left: 56px;
     text-align: left;
     color: #c1c0c1;
     padding-bottom: 86px;
 }

 .articles h4 {
     color: black;
     font-size: 18px;
     margin-bottom: 20px;
 }

 .BW-col {
     padding-right: 6px;
 }
 .BW-col p{
    width: 333px;
    align-items: center; 
 }

 .tweet-col {
    padding-right: 6px;
    width: 323px;
 }

 .tweet-col p {
     margin-bottom: 3px;
 }

 .tweet-col span {
     color: #efefef;
 }

 .contact {
     width: 220px;
     padding-left: 8px;
     
 }
 .contact p {
     margin-top: -2px;
     line-height: 1.7;
 }

 .newsletter {
     padding-left: 116px;
     width: 317px;
 }

 .newsletter p {
    margin-bottom: 2px;
 }

 .newsletter input {
     width: 212px;
     height: 30px;
     font-size: 16px;
     padding: 4px;
 }

 .newsletter button {
     width: 91px;
     height: 41px;
     padding: 4px;
     margin-left: -5px;
     border: 0;
     background-color: #343638;
     color: white;
 }
  
 hr {
     width: 1328px;
     border: 2px solid #f1f1f1;
 }

.footer-nav {
    display: flex;

}

.copirght-text {
    margin-right: 913px;
    margin-top: 7px;
    padding-left: 55px;
    color: #cacfda;
    font-weight: 300;
}

.footer-menu {
    margin-top: 9px;
}

.footer-menu  li {
    font-weight: 300;
    padding-right: 20px;
}

